Pdf2 plugin not working with DITA-OT 3.5.4 #DITA-OT


Shaurabh
 

We have upgraded our application from DITA-OT 3.1.3 to 3.5.4. After upgrade, Pdf2 plugin has stopped working. Please suggest if any configuration changes is required in respective build.xml file or if any other change is required.


Melissa Kershes
 

Hi there.

 

There’s a pretty comprehensive list of migration issues listed in the DITA OT documentation.

https://www.dita-ot.org/dev/topics/migrating-to-3.5.html

 

Generally I start at the version I’m upgrading from and review all the changes in each major release until I get to my newer version. Most of the issues you may find will be solved by reviewing this content.

 

Good luck with your upgrade!

Melissa

 

From: main@dita-users.groups.io <main@dita-users.groups.io> On Behalf Of Shaurabh via groups.io
Sent: Friday, April 16, 2021 3:48 AM
To: main@dita-users.groups.io
Subject: [dita-users] Pdf2 plugin not working with DITA-OT 3.5.4 #DITA-OT

 

We have upgraded our application from DITA-OT 3.1.3 to 3.5.4. After upgrade, Pdf2 plugin has stopped working. Please suggest if any configuration changes is required in respective build.xml file or if any other change is required.